/*
Theme Name: Divi child theme
Template: Divi
*/


@import url("../Divi/style.css");

.post-content{
	display: none;
}
/*.et_pb_slides .et_pb_slider_container_inner{
	display: inline-block;
}*/

h3{
	color: #1f258b!important;
	font-size: 20px!important;
}
@media screen and (min-width: 981px){
	.call{
		position: absolute;
		top: 0;
		right: 0;
	}
	.et_header_style_left #et-top-navigation nav > ul > li > a, .et_header_style_split #et-top-navigation nav > ul > li > a{
		padding-bottom: 60px!important;
		margin-top: 30px;
	}
}
.call{
	display: inline-block;
	padding: 10px;
	border-radius: 10px;
	background-color: #1f258b;
	text-align: center;
	font-size: 22px;
	color: #ff9a12;
}
.call a{
	color: #ff9a12;
	font-size: 18px;
}
@media screen and (max-width: 980px){
	.call{
		display: none;
	}
}
@media screen and (min-width: 981px) and (max-width: 1180px){
	#top-menu li{
		padding-right: 10px;
	}
}
@media screen and (min-width: 981px) and (max-width: 1030px){
	#logo{
		max-height: 50%!important
	}
}
li.et-social-icon.localist a img{
	vertical-align: middle;
}
.et_pb_blog_grid h2{
	font-size: 16px;
	text-transform: capitalize;
}
.et_pb_toggle_close h5.et_pb_toggle_title{
	color: #1f258b;
}
.et_pb_toggle_open h5.et_pb_toggle_title{
	background-color: #1f258b;
	color: #fff;
	padding: 20px;
}
.et_pb_toggle_open{
	padding: 0;
}
.et_pb_toggle_content{
	padding: 20px;
}
.et_pb_toggle_open h5:before{
	right: 20px;
}
.et_pb_toggle_close h5:before{
	color: #ff9a12;
}
